Thank you so much! This makes a lot of sense!
jabbathehutt1234
1

Gradle 3.0 will support build scripts in Kotlin or Groovy. They have no plans to ever drop Groovy support, but the tone of some of the blog posts make it sound like Kotlin will be preferred. Here’s the announcement.

Like what you read? Give David Leppik a round of applause.

From a quick cheer to a standing ovation, clap to show how much you enjoyed this story.